<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="header">
            <article class="block">
                <h1 class="header-title">My Website</h1>
                <p class="header-text">With a <span class="text">flexible</span> layout.</p>
            </article>
        </div>
        <nav class="nav">
            <ul class="link">
                <li class="link-list"> <a class="link-item" href="#">Link</a></li>
                <li class="link-list"> <a class="link-item" href="#">Link</a></li>
                <li class="link-list"> <a class="link-item" href="#">Link</a></li>
                <li class="link-list"> <a class="link-item" href="#">Link</a></li>
            </ul>
        </nav>
    </header>
</body>
</html>